Subject: bug#27761: Crash while using proof-general/company-coq on OS X

From: Eli Zaretskii <[email-masked]>
Date: Mon, 24 Jul 2017 20:02:37 +0300

> From: Glenn Morris <[email-masked]>
> Cc: "Charles A. Roelli" <[email-masked]>,  [email-masked],  [email-masked]
> Date: Mon, 24 Jul 2017 12:58:49 -0400
> 
> Is it impossible to "provide a minimal example starting from emacs -Q"
> for this issue?

I still hope it will be possible.  Alternatively, if someone catches
this in GDB, I can ask a few questions and probably understand what's
going on, the reason cannot be too complicated.

TIA